Skip to main content
`Ctrl`+`K`

# EPSJDGetBlockSize

Returns the number of vectors to be added to the searching space in every iteration.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetBlockSize(EPS eps,PetscInt *blocksize)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- blocksize - number of vectors added to the search space in every iteration

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetBlockSize()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages